@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:700italic,400,700,300);

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700);

@import url(includes/css/bootstrap-wp.css);

@font-face {

	font-family: 'fontello';

	src: url('../font/fontello.eot?40880816');

	src: url('../font/fontello.eot?40880816#iefix') format('embedded-opentype'), url('../font/fontello.svg?40880816#fontello') format('svg');

	font-weight: normal;

	font-style: normal;

}

@font-face {

	font-family: 'fontello';

	src: url('data:application/octet-stream;base64,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') format('woff'), url('data:application/octet-stream;base64,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') format('truetype');

}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{

	padding:0 30px;	

}





[class^="icon-"]:before, [class*=" icon-"]:before {

	font-family: "fontello";

	font-style: normal;

	font-weight: normal;

	speak: none;

	display: inline-block;

	text-decoration: inherit;

	width: 1em;

	margin-right: .2em;

	text-align: center;

	font-variant: normal;

	text-transform: none;

	line-height: 1em;

	margin-left: .2em;

}

.icon-down:before {

	content: '\e800';

}
#sib_signup_form_2 {
	margin:20px 0 0 0!important;
	padding:0 50px;
	color:#fff;	
}

#sib_signup_form_2 .sib-email-area {
    width: 300px;
    margin: 10px auto!important;
}

.down-btn {

	width: 100%;

	min-height: 100px;

	z-index: 200!important;

	margin: 0 auto;

	display: block;

	text-align: center;

	text-transform: uppercase;

	padding: 10px 10px 0;

	color: #996007;

	font-size: 50px;

}

.tp-caption a {

	color: #0093FF;

}

.tp-caption a:hover {

	color: #0093FF;

}

.mobile-video-container {

	width: 200px;

	height: 30px;

	margin: 10px auto 0 auto;

	text-align: center;

	color: #0093FF!important;

}

.mobile-video-link {

	min-height: 20px;

	text-align: center;

}

.down-btn-mobile {

	width: 100%;

	min-height: 50px;

	z-index: 200!important;

	margin: -20px 0 0 0;

	display: block;

	text-align: center;

	text-transform: uppercase;

	padding: 10px 10px 0;

	color: #996007;

	font-size: 40px;

}

a .icon-down {

	color: #fff;

}

a .icon-down:hover {

	color: #266EFF;

}

body {

	word-wrap: break-word;

	background: #fff;

}

html, body {

	margin: 0;

	padding: 0;

	color: #000;

	font-family: 'Open Sans', sans-serif!important;

	font-weight: 300;

	font-size: 1.1em;

}

h1, h2, h3, h4, h5, h6 {


	font-family: 'Roboto Condensed', sans-serif!important;

	text-transform: uppercase;

	font-weight: bold;

}

h1 {

	font-size: 350%;

}
h2 {
	font-size:200%;	
}
p {

}

ul {

	padding: 0 0 0 20px;

	list-style-type: square;

	list-style-position: outside;

}

li {

	margin-bottom: .8em;

}

.alignleft {

	display: inline;

	float: left;

	margin-right: 1.5em;

}

.alignright {

	display: inline;

	float: right;

	margin-left: 1.5em;

}

.aligncenter {

	clear: both;

	display: block;

	margin: 0 auto;

}

img {

	display: block;

	height: auto;

	max-width: 100%;

}

img[class*="wp-image-"] {

	margin-top: 10px;

	margin-bottom: 10px;

}

.wp-caption {

	border: 1px solid #ccc;

	margin-bottom: 10px;

	max-width: 100%;

	border: 1px solid #ccc;

	border-radius: 4px;

	padding: 0 10px;

}

.wp-caption.aligncenter {

	margin-bottom: 10px;

}

.wp-caption img[class*="wp-image-"] {

	display: block;

}

.wp-caption .wp-caption-text {

	text-align: center;

	margin-top: 10px;

}

.gallery {

	margin-bottom: 1.5em;

}

.gallery a img {

	border: none;

	height: auto;

	max-width: 90%;

}

.gallery dd {

	margin: 0;

}

embed, iframe, object {

	max-width: 100%;

}
.embed-container { 
position: relative; 
padding-bottom: 56.25%; 
height: 0; 
overflow: hidden; 
max-width: 100%; 
} 

.embed-container iframe, .embed-container object, .embed-container embed { 
position: absolute; 
top: 0; 
left: 0; 
width: 100%; 
height: 100%; 
}

.screen-reader-text {

	clip: rect(1px,1px,1px,1px);

	position: absolute!important;

}

.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {

	background-color: #f1f1f1;

	border-radius: 3px;

	box-shadow: 0 0 2px 2px rgba(0,0,0,0.6);

	clip: auto!important;

	color: #21759b;

	display: block;

	font-size: 14px;

	font-weight: bold;

	height: auto;

	left: 5px;

	line-height: normal;

	padding: 15px 23px 14px;

	text-decoration: none;

	top: 5px;

	width: auto;

	z-index: 100000;

}

.main-content-inner {

}

.hentry {

	margin: 0 0 1.5em;

}

.clear {

	clear: both;

}

.widget {

	margin-bottom: 2em;

}

.widget_nav_menu ul.sub-menu li, .widget_pages ul.children li {

	padding-left: 15px;

}

.widget_search .search-form input[type="submit"] {

	display: none;

}

.widget select {

	max-width: 100%;

}

.comment .children {

	margin-left: 1.5em;

}

.container {

	padding: 0px;

}

form#sib_form_1-form {

	text-align: center!important;

	color: #fff!important;

}

.table-row {

	display: table-row;

}

header>.table-row>* {

	display: table-cell;

	vertical-align: bottom;

}

header .container {

	-webkit-transition: height 0.2s ease-out;

	transition: height 0.2s ease-out;

	padding: 0px;

	width: 100%;

}

#mobile-header {

	background-image: url('images/six12_breaching_door.jpg');

	background-position: center;

	background-size: cover;

}

#mobile-header img {

	margin: 0 auto;

	padding: 10%;

}

.site-navigation {

}

.site-navigation-inner {

	background-color: #fff;

}

.navbar {

	border-radius: 0px;

}

.navbar-default {

	background-color: #000;

	border: none;

	padding: 20px 0 20px 40px;

	margin: 0 auto;

}

.navbar-header {

	
	margin-top: 5px;

}

.navbar-header img {

	max-width: 100%;

	height: auto;

}

.navbar-brand {

	padding: 0px;

	width: 140px;

}
.navbar-nav {
	float:right;	
}
.navbar-nav li {
	margin-bottom:0;	
}





.navbar-nav>li>a {
	text-transform:uppercase;

	padding: 10px;

	margin-right: 5px;
	  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out; 

}
.navbar-nav>li>a:hover {
color:#fff!important;

}


.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {

	background-color: #fff;
	color:#000!important;

}

#main-menu {

	    margin: 0 20px;

}

.navbar-toggle {

	margin: 0px;

}

.header-unit {

	border: none;

	border-right: none;

	border-left: none;


	position: relative;

	padding: 20px;

}

.row {

	margin-left: 0px;

	margin-right: 0px;

}

#video-container {

	position: absolute;

	top: 0%;

	left: 0%;

	height: 800px;

	width: 100%;

	overflow: hidden;

}

video {

	position: absolute;

	z-index: -1000;

}

video.fillWidth {

	width: 100%;

}

.page-content {

	margin: 700px auto;

}

.error404 .page-content {

	margin: 0 2%;

}

.gun {




}
.hunting {
	background: url('images/wood_pigeons.jpg');
	    height: 1500px;
		    background-repeat: no-repeat;
			    background-position: 50% 50%;
				background-size:cover;



}


.gun img {

	float: right;



}

.no-js {

	padding-top: 106px;

}

.loading {

	background: url('images/loading.gif') no-repeat center center;

}

.loaded section, .no-js section {

	opacity: 1;

	-webkit-transition: opacity 300ms ease-out;

	-moz-transition: opacity 300ms ease-out;

	transition: opacity 300ms ease-out;

}

main {

	overflow-x: hidden;

	padding: 70px 0 0 0;

}

.bcg {

	background-position: center center;

	background-repeat: no-repeat;

	background-attachment: fixed;

	background-size: cover;

	height: 100%;

	width: 100%;

}

.bg2 {

	background-color:#000;

	color:#fff;

	padding:5% 30px 10% 30px;

}

.note {

	color: #b2b2b2;

	padding-left: 20px;

}

#slide-1 .bcg {

	background-image: url('images/six12_ironman.jpg');

	min-height: 1000px;

}
#slide-trap .bcg {

	background-image: url('images/trap.jpg');

	min-height: 1000px;

}

#slide-3 .bcg {

	background-image: url('images/SIX12_hero_shot_on_hk.jpg');

	min-height: 1080px;

}

#slide-4 .bcg {

	background-image: url('images/configurations.jpg');

	min-height: 1080px;

}

#slide-2 .bcg {

	background-image: url('images/silenced.jpg');

	min-height: 800px;
	background-color:#000;

}
#slide-2.civilian-accessories .bcg {

	background-image: url('images/wood_outside.jpg');

	min-height: 1000px;
	background-color:#000;

}
#slide-2.civilian-accessories .hsContent {
	padding: 16% 0;
	
}
#slide-wood .bcg {


	min-height: 1000px;
	background-color:#fff;

}

#slide-wood .hsContent {
	padding:8% 0;	
}
.mobile-s-wood {

	

	color: #fff;

	text-align: left;

	padding: 10% 0;

}
.mobile-s-2.civilian-accessories {

	background-image: url('images/wood_outside.jpg');

	background-position: center;

	background-size: cover;

	color: #fff;

	text-align: left;

	padding: 10% 0;

}

.mobile-s-2 {

	background-image: url('images/silenced_mobile.jpg');

	background-position: center;

	background-size: cover;

	color: #fff;

	text-align: left;

	padding: 10% 0;

}

.mobile-s-2 ul {

}

.mobile-accessories {

	margin: 0 auto;

	display: inline-block;

	text-align: left;

}

#slide-2 .container, .mobile-s-2 .container {

	padding-left: 15px;

	padding-right: 15px;

}

#slide-2 {

	text-align: center;

	color:#ffffff;

}

.homeSlide {

	overflow:hidden;

	

}

.accessories {

	margin: 0 auto;

	display: inline-block;

	text-align: left;

}

#slide-3 .hsContent, .mediaSlide .hsContent {

	padding:6% 30px;	

}

.hsContainer {

	display: table;

	table-layout: fixed;

	width: 100%;

	height: 100%;

	overflow: hidden;

	position: relative;

	

}

.hsContent {

	max-width: 450px;

	margin: -150px auto 0 auto;

	display: table-cell;

	padding: 8% 0;

}



.hsContent p {





}

.hsContent a {

	color: #b2b2b2;

	text-decoration: underline;

}

.bgBlack {

	background-color: rgba(0,0,0,0.75);

	padding: 3px 10px;

}
#intro {
	margin-top:0px;	
}

.design {

	padding: 140px 45% 0 0;

}

.features {

	padding: 75px 45% 0 0;

}
.design-civilian {

	padding: 60px 2% 0 2%;

}

.features-civilian {

	padding: 60px 2% 60px 2%;

}
@media (min-width:1024px){
	.design-civilian {
	
		padding: 140px 35% 0 10%;
	
	}
	.features-civilian {
	
		padding: 75px 35% 0 10%;
	}
}

.configuration-animation {

}

.update-container {

	padding: 10% 0;

}

p#mc4wp-checkbox input, .get-in-touch input[type=checkbox] {

	-webkit-appearance: normal;

}

input, textarea {

	border-radius: 3px!important;



  border: 1px solid #DDD!important;

  box-shadow: inset 0 1px 2px rgba(0,0,0,.39)!important;	

  -moz-box-shadow:    inset 0 1px 2px rgba(0,0,0,.39)!important;

   -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.39)!important;

}



.myButton {

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7d7d7d), color-stop(1, #000000));

	background:-moz-linear-gradient(top, #7d7d7d 5%, #000000 100%);

	background:-webkit-linear-gradient(top, #7d7d7d 5%, #000000 100%);

	background:-o-linear-gradient(top, #7d7d7d 5%, #000000 100%);

	background:-ms-linear-gradient(top, #7d7d7d 5%, #000000 100%);

	background:linear-gradient(to bottom, #7d7d7d 5%, #000000 100%);

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d7d7d', endColorstr='#000000',GradientType=0);

	background-color:#7d7d7d;

	-moz-border-radius:6px;

	-webkit-border-radius:6px;

	border-radius:6px;

	display:inline-block;

	cursor:pointer;

	color:#ffffff;

	font-family:arial;

	font-size:14px;

	font-weight:bold;

	padding:16px 19px;

	text-decoration:none;

}

.myButton:hover {

	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #7d7d7d));

	background:-moz-linear-gradient(top, #000000 5%, #7d7d7d 100%);

	background:-webkit-linear-gradient(top, #000000 5%, #7d7d7d 100%);

	background:-o-linear-gradient(top, #000000 5%, #7d7d7d 100%);

	background:-ms-linear-gradient(top, #000000 5%, #7d7d7d 100%);

	background:linear-gradient(to bottom, #000000 5%, #7d7d7d 100%);

	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#7d7d7d',GradientType=0);

	background-color:#000000;

}

.myButton:active {

	position:relative;

	top:1px;

}



input[type="text"], input[type="email"], textarea {

	width:100%;	

		padding:1%;

}

input[type="submit"] {

	

	background-color:#266EFF!important;

	-moz-border-radius:6px!important;

	-webkit-border-radius:6px!important;

	border-radius:6px!important;

	display:inline-block!important;

	cursor:pointer!important;

	color:#ffffff!important;

	font-family:arial!important;

	font-size:14px!important;

	font-weight:bold!important;

	padding:16px 19px!important;

	text-decoration:none!important;

	-webkit-box-shadow: none !important;

	-moz-box-shadow: none !important;

	box-shadow: none !important;

	border:none!important;



}

input[type="submit"]:hover {


	background-color:#0a40ad!important;

}

input[type="submit"]:active {

	position:relative;

	top:1px;

}











.sib-email-area input {

	padding: 2px 8px;

	text-align: center;

	font-size: 100%;

	border:0px!important;

}

.site-footer {

	margin-bottom:40px;
	margin-top:100px;


	font-size: 1em;

	text-align: right;

}

.site-footer img {

	margin: 0 0 20px 0;

}

.navbar-toggle {

	display: none;

}

.footer-logo {

	width: 200px;

}

.mobile-mail-form {

	background: #000;

	padding: 10% 0;

	line-height: 3em;

}

.mobile-mail-form input {

	margin: 5px;

}

body .mobile-mail-form input[type="submit"] {

	

}

.mc4wp-form input[type="email"], #sib_form_1-form input[type="email"] {

	max-width: 400px;

	margin: 0 auto;

}

.mc4wp-success {

	color: #fff;

	background-color: #3F9800;

	border-color: #3F9800;

}

.mc4wp-error {

	color: #fff;

	background-color: #FF0004;

	border-color: #FF0004;

}



@media (max-width:1600px) {

.features {

	padding: 55px 35% 0 0;

}

h1 {

	margin-left: -3px;

}



}



@media (max-width:1500px) {

body {

	font-size: 1em;

}

.design {

	padding: 50px 20% 0 0;

}

.features {

	padding: 50px 20% 0 0;

}

}



@media (max-width:1400px) {

body {

	font-size: .8em;

}

h1 {

	font-size: 280%;

	margin-left: 0px;

}

.design {

	padding: 50px 2% 0 0;

	margin-top:30px;

}

.features {

	padding: 0 2% 0 0;

}

}



@media (min-width:992px) {

.configuration-animation {

	float: left;

	padding: 10% 0 0 0;

}

.configurations {

	float: right;

}

.evaluate {

	

}

}





@media (max-width:991px) {

.design {

	padding-top: 0px;

}

.design, .features {

	width: 750px;

	margin-left: auto;

	margin-right: auto;



}

.features {

	margin-bottom: 10%;

}

.hsContainer, .mobile-s-2 .container {

	text-align: left;

}

.accessories, .mobile-accessories {

	margin: 0px;

}



}



@media (max-width:768px) {

[class^="icon-"]:before, [class*=" icon-"]:before {

	font-size: .6em;

}

.design, .features {

	width: 100%;

	margin-left: auto;

	margin-right: auto;

}

.configuration-animation {

	width: 98%!important;

	margin: 0 auto;

	margin-left: -30px;

}

.configuration-animation .center-wrapper {

	width: 100%;



	margin: 0 auto;

}

.navbar {

	min-height: 0px;

}
.navbar-nav > li {
	float:left;
}
.navbar-collapse {
	border:none;
	box-shadow:none;
	padding-right:0;	
}

.navbar-brand {

	width: 60px;

}

.navbar-header {

	margin:12px 0 0 12px;
	float:left;
	border:none;

}

.navbar-default {

	padding: 15px;

}
.navbar-nav>li>a:hover {
	color:#fff!important;	
}

main {

	padding: 40px 0 0 0;

}
#main-menu {
	margin:0;	
}

h1 {

	font-size: 230%;

}

.site-footer .col-sm-6 {

	text-align: center;

}

.footer-logo {

	margin: 0 auto;

}

}

@media (min-width:1200px) {

#slide-3 .container, .mediaSlide .container {

	max-width:1000px;

	float:none;

}

}

a {

	color: #006CFF;

}

blockquote {
 
  border-left: 10px solid #ccc;
  margin:0 10px 1.8em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  color:#000;
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote:after {
  color: #ccc;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
  float:right;
}
blockquote p {
  display: inline;
}
.navbar-default .navbar-nav > li > a {
	color:#9c9c9c;	
}
sup {
    top: -0.5em;
    font-size: 25%;
    vertical-align: super;
}